/* Margins */

div.contents {
        margin-bottom: 10px;
        padding: 12px;
/*         margin-left: auto; */
        margin-right: auto;
        max-width: 960px;
        background-color: white;
}

div.image img {
  width: 70%;
  min-width: 500px;
}

/* Colors */

span.keywordflow {
  color: black;
}

span.stringliteral {
  color: black;
}

span.comment {
  color: black;
}

code {
  background-color: rgba(71,87,120,0.1);
  border-radius: 3px;
}

dl.section.note {
  padding: 6px;
  border-left: 3px solid #2980B9;
  background: #DAEAF3;
}

dl.warning {
  padding: 6px;
  border-left: 3px solid #F1C40F;
  background: #FDF5D4;
}

dl.attention {
  padding: 6px;
  border-left: 3px solid #C0392B;
  background: #F4DDDB;
}



